@charset "UTF-8";
/* 基本幅 */
/* 蔵王ブログ等のリンク色 */
/* スライダー部 幅 */
/* 右側コンテンツ 包含幅 */
/* 右側コンテンツ 左右マージン */
/* 右側コンテンツ 埋め込み可能幅 */
/* テキストoverwrap */
/* 文字間 */
/* WPエディタ用CSS */
/* グローバルメニュー & スライダ
****************************************/
#slider_wrapper {
  float: left;
  width: 725px;
  padding-left: 10px;
  height: 360px; }

#slider img {
  /*   opacity: 0; */
  display: none; }

/* h1
****************************************/
.title {
  padding-bottom: 20px; }

/* 商品一覧
****************************************/
#prodlist {
  padding-bottom: 15px; }
  #prodlist li {
    width: 188px;
    height: 150px;
    float: left;
    position: relative;
    padding-right: 12px;
    cursor: pointer; }
    #prodlist li img {
      position: absolute; }
    #prodlist li .list_img {
      z-index: 100; }
    #prodlist li .list_char {
      z-index: 200; }
    #prodlist li .list_belt {
      bottom: 0;
      left: 0;
      z-index: 300; }
  #prodlist li:nth-child(5n) {
    padding-right: 0; }
  #prodlist li:nth-child(-n+5) {
    margin-bottom: 50px; }
  #prodlist #prodlist_new {
    /*     .list_img { top: 7px; left: -2px;} */ }
    #prodlist #prodlist_new .list_img {
      top: 22px;
      left: -2px; }
  #prodlist #prodlist_mamegashi .list_img {
    top: -1px;
    left: 10px; }
  #prodlist #prodlist_mamegashi .list_char {
    top: -60px;
    left: -10px;
    height: 185px;
    width: 200px;
    overflow: hidden;
    position: absolute; }
    #prodlist #prodlist_mamegashi .list_char img {
      position: relative;
      z-index: 200; }
  #prodlist #prodlist_mini {
    /*     .list_char{ top: -47px; left: -5px; z-index: 50;} */ }
    #prodlist #prodlist_mini .list_img {
      top: 0;
      left: 8px; }
    #prodlist #prodlist_mini .list_char {
      top: -104px;
      left: 6px;
      z-index: 50; }
  #prodlist #prodlist_nutskodawari .list_img {
    top: 1px;
    left: 4px; }
  #prodlist #prodlist_nutskodawari .list_char {
    top: 0px;
    left: 7px;
    height: 145px;
    width: 200px;
    overflow: hidden;
    position: absolute; }
    #prodlist #prodlist_nutskodawari .list_char img {
      position: relative;
      z-index: 200; }
  #prodlist #prodlist_peanuts .list_img {
    top: 2px;
    left: 6px; }
  #prodlist #prodlist_peanuts .list_char {
    top: -45px;
    left: -5px;
    z-index: 50; }
  #prodlist #prodlist_limited {
    /*     .list_img { top: 7px; left: -2px;} */ }
    #prodlist #prodlist_limited .list_img {
      top: 17px;
      left: -10px; }
  #prodlist #prodlist_wasweets .list_img {
    top: 5px;
    left: 7px; }
  #prodlist #prodlist_wasweets .list_char {
    top: 4px;
    left: -5px;
    height: 145px;
    width: 200px;
    overflow: hidden;
    position: absolute; }
    #prodlist #prodlist_wasweets .list_char img {
      position: relative;
      z-index: 200; }
  #prodlist #prodlist_kodawarimini .list_img {
    top: 25px;
    left: 9px; }
  #prodlist #prodlist_kodawarimini .list_char {
    top: -60px;
    left: -10px;
    height: 185px;
    width: 200px;
    overflow: hidden;
    position: absolute; }
    #prodlist #prodlist_kodawarimini .list_char img {
      position: relative;
      z-index: 200; }
  #prodlist #prodlist_chocolate .list_img {
    top: 8px;
    left: 6px; }
  #prodlist #prodlist_chocolate .list_char {
    z-index: 50;
    top: -69px;
    left: -6px; }
  #prodlist #prodlist_esize .list_img {
    top: 1px;
    left: 3px; }
  #prodlist #prodlist_esize .list_char {
    top: 0px;
    left: -4px;
    height: 145px;
    width: 200px;
    overflow: hidden;
    position: absolute; }
    #prodlist #prodlist_esize .list_char img {
      position: relative;
      z-index: 200; }

#notes_tel {
  text-align: right;
  font-size: 0.8em; }

/* 左サイド & バナー群 & おしらせ　包含
****************************************/
#plural_wrapper {
  padding-top: 25px;
  width: 1000px; }
  #plural_wrapper #left_contents {
    float: left;
    width: 250px;
    padding-right: 25px;
    _padding-right: 15px; }
  #plural_wrapper #right_contents {
    float: left;
    width: 724px; }

/* 今月のプレゼント情報
****************************************/
#present_wrapper {
  padding-bottom: 10px; }

#present_header {
  background: url(../img/index/box_present_header.png) no-repeat;
  width: 250px;
  height: 10px;
  overflow: hidden; }

#present_title {
  background: url(../img/index/box_present_title.png) no-repeat;
  width: 250px;
  height: 28px; }

#present_footer {
  background: url(../img/index/box_present_footer.png) no-repeat;
  width: 250px;
  height: 8px; }

#present_contents {
  background: url(../img/index/box_present_contents.png) repeat-y;
  width: 250px; }
  #present_contents #present {
    width: 238px;
    padding: 15px 0 0 10px; }
    #present_contents #present #present_btn {
      float: left;
      width: 180px;
      /*       padding-right: 10px; */ }
      #present_contents #present #present_btn #present_lbl {
        display: block;
        font-size: 0.8em;
        line-height: 1.3em;
        padding-bottom: 10px;
        word-wrap: break-word;
        word-break: break-all; }
      #present_contents #present #present_btn #present_prod {
        display: block;
        font-size: 0.8em;
        line-height: 1.3em;
        font-weight: bold;
        padding-bottom: 15px;
        word-wrap: break-word;
        word-break: break-all; }
    #present_contents #present #present_img {
      float: left;
      width: 55px; }
      #present_contents #present #present_img img {
        width: 50px;
        height: 50px;
        /*         height: auto; */ }
    #present_contents #present #present_not_lbl {
      display: block;
      padding-bottom: 10px;
      font-size: 0.7em;
      line-height: 1.3em;
      word-wrap: break-word;
      word-break: break-all; }

/* メールマガジン
****************************************/
#mail_wrapper {
  padding-bottom: 10px; }

#mail_header {
  background: url(../img/index/box_mail_header.png) no-repeat;
  width: 250px;
  height: 10px;
  overflow: hidden; }

#mail_title {
  background: url(../img/index/box_mail_title.png) no-repeat;
  width: 250px;
  height: 30px; }

#mail_footer {
  background: url(../img/index/box_mail_footer.png) no-repeat;
  width: 250px;
  height: 8px; }

#mail_contents {
  background: url(../img/index/box_mail_contents.png) repeat-y;
  width: 250px; }
  #mail_contents #mail {
    width: 228px;
    padding: 15px 10px 0; }
    #mail_contents #mail #mail_btn {
      float: left;
      width: 140px;
      padding-right: 10px; }
      #mail_contents #mail #mail_btn #mail_lbl {
        display: block;
        font-size: 0.8em;
        line-height: 1.5em;
        text-align: justify;
        padding-bottom: 10px;
        word-wrap: break-word;
        word-break: break-all; }
    #mail_contents #mail #mail_img {
      float: left;
      width: 75px; }

/* お楽しみコンテンツ
****************************************/
#denroku_contents_wrapper {
  width: 720px;
  position: relative; }
  #denroku_contents_wrapper #denroku_contents_header {
    background: url(/common/img/index/bg_pleasant_header.png) no-repeat;
    width: 720px;
    height: 10px;
    overflow: hidden; }
  #denroku_contents_wrapper #denroku_contents_body {
    background: url(/common/img/index/bg_pleasant_body.png) repeat-y;
    width: 720px;
    padding: 10px 0; }
    #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list {
      width: 580px;
      padding-left: 130px;
      padding-top: 10px; }
      #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li {
        float: left;
        padding-right: 10px;
        padding-bottom: 10px;
        width: 282px; }
        #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li .denroku_contents_box {
          width: 282px;
          cursor: pointer; }
          #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li .denroku_contents_box .denroku_contents_box_bnr {
            float: left;
            width: 115px; }
          #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li .denroku_contents_box .denroku_contents_box_snt {
            float: left;
            width: 165px; }
            #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li .denroku_contents_box .denroku_contents_box_snt .box_snt_lbl {
              padding-top: 5px;
              font-size: 0.75em;
              line-height: 1.4em;
              text-align: justify; }
      #denroku_contents_wrapper #denroku_contents_body #denroku_contents_list li:nth-child(2n) {
        padding-right: 0; }
  #denroku_contents_wrapper #denroku_contents_footer {
    background: url(/common/img/index/bg_pleasant_footer.png) no-repeat;
    width: 720px;
    height: 10px; }
  #denroku_contents_wrapper #denroku_contents_char {
    position: absolute;
    top: -30px;
    left: -20px; }
  #denroku_contents_wrapper .s_bnr_opacity {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: “alpha(opacity=70) ”;
    -moz-transition: opacity 0.2s 0s ease-in-out;
    -webkit-transition: opacity 0.2s 0s ease-in-out;
    -o-transition: opacity 0.2s 0s ease-in-out;
    transition: opacity 0.2s 0s ease-in-out; }
  #denroku_contents_wrapper .s_bnr_opacity_blur {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: “alpha(opacity=100) ”;
    -moz-transition: opacity 0.2s 0s ease-in-out;
    -webkit-transition: opacity 0.2s 0s ease-in-out;
    -o-transition: opacity 0.2s 0s ease-in-out;
    transition: opacity 0.2s 0s ease-in-out; }

/* お知らせ
****************************************/
#denroku_news {
  padding-top: 65px; }
  #denroku_news #news_list {
    background: url(/common/img/index/dotted.png) repeat-x left top; }
    #denroku_news #news_list li {
      width: 724px;
      background: url(/common/img/index/dotted.png) repeat-x left bottom;
      padding: 8px 0; }
      #denroku_news #news_list li .list_date {
        float: left;
        width: 55px;
        padding-right: 15px;
        word-wrap: break-word;
        word-break: break-all;
        font-size: 0.7em;
        line-height: 1.6em; }
      #denroku_news #news_list li .list_cat {
        float: left;
        width: 105px;
        padding-right: 10px;
        word-wrap: break-word;
        word-break: break-all;
        font-size: 0.7em;
        line-height: 1.6em; }
      #denroku_news #news_list li .list_sentence {
        float: left;
        width: 535px;
        word-wrap: break-word;
        word-break: break-all;
        font-size: 0.9em;
        line-height: 1.3em; }
        #denroku_news #news_list li .list_sentence .news_newmark {
          vertical-align: middle;
          padding-bottom: 3px;
          padding-left: 5px; }
  #denroku_news #news_archive {
    padding-top: 15px;
    width: 724px;
    text-align: right;
    font-size: 0.8em;
    /*
        * html #archive_link p {    
          display: inline;
          zoom: 1;    
          padding-right: 3px;
        }    
        *:first-child+html #archive_link p {    
          display: inline;
          zoom: 1;    
          padding-right: 3px;
        }       
    */ }
    #denroku_news #news_archive #archive_link {
      float: right; }
    #denroku_news #news_archive #archive_link p {
      display: table-cell;
      vertical-align: middle;
      margin: 0;
      padding-right: 3px;
      *display: inline;
      *zoom: 1;
      *vertical-align: top;
      *height: 1em; }

/* xxx
****************************************/
/* xxx
****************************************/
